/* Cancel button */
"Cancel" = "Cancel";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Offset";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Offset Curve";

/* undo */
"Offset Path" = "Offset Path";

/* OK button */
"OK" = "OK";

